{
    "tlSources": {
        "add_new_source": "Aggiungere una nuova fonte",
        "type": "tipo",
        "type_explica": "Il tipo di origine.",
        "article": "articolo",
        "inbook": "articolo in un volume",
        "book": "libro",
        "phdthesis": "tesi di dottorato ",
        "electronical": "Risorsa elettronica",
        "misc": "varie",
        "author_creator": "Autore \/ Creatore",
        "author_creator_explica": "Il creatore di una fonte. Inserisci un nome per selezionare un autore o creatore. Puoi specificare pi\u00f9 autori o creatori per un'opera.",
        "title": "titolo",
        "title_explica": "Titolo della fonte",
        "year": "anno",
        "year_explica": "Anno di pubblicazione della fonte.",
        "venue": "forum di rilascio",
        "venue_explica": "Il forum in cui l'opera \u00e8 stata pubblicata.\r\nNel caso di un articolo, questo campo rappresenta la rivista specializzata o volume in cui \u00e8 stata pubblicata la fonte.\r\nNel caso di un libro, rappresenta l'editore.",
        "pages": "pagine",
        "pages_explica": "Il numero di pagina dell'opera. Nel caso di un articolo, questo \u00e8 l'intervallo di pagine all'interno della rivista specializzata o del volume. Nel caso di un libro, questo campo \u00e8 tutto facoltativo, ma pu\u00f2 essere compilato con la somma totale delle pagine.\r\n",
        "url": "url",
        "url_explica": "Un URL che rappresenta l'opera. Di solito si tratta di una pagina in cui \u00e8 possibile trovare la fonte o una versione digitalizzata della fonte.",
        "doi": "doi",
        "doi_explica": "Un doi che rappresenta la fonte.",
        "journal": "rivista specializzata ",
        "publisher": "casa editrice ",
        "institution": "istituzione",
        "edit_source": "fonte modificare",
        "bibliography": "bibliografia",
        "elsewhere": "altrove",
        "statements": "deposizione",
        "added_new_statement": "\u00c8 stata aggiunta una nuova deposizione",
        "manage_statement": "gestire la deposizione",
        "statement": "deposizione",
        "added_new_link_w_statement": "Aggiunto un nuovo collegamento a una deposizione",
        "involvement": "coinvolgimento \/ ruolo",
        "sources": "fonti",
        "add_new_statement": "Aggiungi una nuova deposizione",
        "pos_in_src": "posizione nella fonte",
        "source": "fonti",
        "linked_with": "Entit\u00e0 correlata (catalogo)",
        "linked_with_entity": "Entit\u00e0 correlata",
        "linked_with_involvement": "Entit\u00e0 correlata (coinvolgimento \/ ruolo)",
        "added_new_source": "\u00c8 stata aggiunta una nuova fonte",
        "deleted_link_w_statement": "Aggiunto un collegamento con la deposizione",
        "deleted_statement": "La deposizione \u00e8 stata cancellata perch\u00e9 c'era solo un'entit\u00e0 associata ad esso.",
        "volume": "volume",
        "volume_explica": "Il volume della rivista specializzata in cui \u00e8 stato pubblicato l'articolo.",
        "issue": "edizione",
        "issue_explica": "L'edizione del volume della rivista specializzata.",
        "medium": "medio",
        "random_actor": "Attore casuale",
        "random_place": "Posto casuale",
        "random_time": "Tempo casuale",
        "random_tag": "Parola chiave casuale",
        "broader": "superiore",
        "narrower": "secondario",
        "involvement_in_statement": "coinvolgimento \/ ruolo nella deposizione",
        "entity_of_origin": "punto di partenza ",
        "entity_target": "punto bersaglio",
        "about_backgrounds": "Informazioni su \"fondi\"",
        "about_backgrounds_text": "Gli \"sfondi\" si riferiscono a contesti di oggetti, si riferiscono ai dati di autorit\u00e0 del museo-digitale.",
        "license": "licenza",
        "license_explica": "La licenza con cui l'opera \u00e8 stata pubblicata.",
        "source_fulltext": "testo intero",
        "mentioned_places": "Luoghi menzionati",
        "covers_timespan": "Periodo coperto",
        "editor": "Editore",
        "booktitle": "titolo del libro",
        "isbn": "isbn",
        "source_is_referenced_by_objects": "Gli oggetti sono stati creati in riferimento alla fonte",
        "objects_referenced_in_source": "Objects referenced within the source"
    }
}